Subject: [Sipbrandy] Minutes of the SIPBRANDY session in Berlin

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 26 Jul 2016 21:10:11 +0300

Folks,

I have just posted the draft minutes of our session in Berlin:

https://www.ietf.org/proceedings/96/minutes/minutes-96-sipbrandy

Cheers,

Gonzalo